<?xml version="1.0" encoding="utf-8"?>
<root>
  <tips_product>tips_DCO_4G_domestic</tips_product>
  <manual_product>DCO_4G_domestic</manual_product>
  <emui_version>HarmonyOS4.0</emui_version>
  <rom_version>C00B031</rom_version>
</root>